[Version]
ver=3
[BackGround]
bkgnd_path=98.jpg
fill_color=0
bkgnd_color=16777215
preview=Sport04.jpg
[Frame]
frame_num=3
frame0_path=99.png
frame0_pos=83,155,185,143
frame1_path=99.png
frame1_pos=305,155,185,143
frame2_path=99.png
frame2_pos=535,155,185,143
[Buttons]
privbtn_path=98.png
privbtn_pos=483,472,70,34
playbtn_path=98.png
playbtn_pos=558,473,70,34
nextbtn_path=98.png
nextbtn_pos=640,471,70,34
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=77,49,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=16777215
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
